
.wp{width:86vw;margin:0 auto;}

.swiper-button-prev::after, .swiper-button-next::after{display:none;}


/* ============================ */
.tiansi-top {width:100%;position:relative;}
.tiansi-top .banner {width:100%;height:100%;position:relative;}
.tiansi-top .banner .banner-swiper {width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;}
.tiansi-top .bg {width:100%;height:100%;}
.tiansi-top .bg img {width:100%;height:100%;object-fit:cover;}
.tiansi-top .txt {position:absolute;inset:0;z-index:2;display:flex;align-items:center;}
.tiansi-top .txt .inner {max-width:52rem;}
.tiansi-top .txt .sku {font-weight:700;font-size:1.5rem;letter-spacing:0.75em;color:#fff;margin-bottom:0.5rem;}
.tiansi-top .txt .title {font-weight:700;font-size:clamp(22px, 3.15vw, 58px);line-height:1.3;letter-spacing:-0.0103em;color:#fff;margin-bottom:1rem;}
.tiansi-top .txt .desc {font-size:1.125rem;line-height:1.66;color:#fff;margin-bottom:1.5rem;}
.tiansi-top .txt .logo-img {max-width:33.125rem;}
.tiansi-top .txt .logo-img img {width:100%;}


/* ============================ */
.tiansi-product-desc {background:#fff;padding:5.56rem 0;}
.tiansi-product-desc .inner{display:flex;align-items:center;gap:3.5rem;}

.tiansi-product-desc .gallery{width:57%;position:relative;overflow:hidden;}
.tiansi-product-desc .gallery .swiper-slide{width:44rem;}
.tiansi-product-desc .gallery .swiper-slide .pic{border:12px solid #EAEAEA;}
.slide-card-inner {width:100%;height:100%;overflow:hidden;background:#cbc8c0;}
.tiansi-product-desc .gallery .swiper-slide .pic img{display:block;width:100%;transition:transform 900ms cubic-bezier(0.23,1,0.32,1);}

.tiansi-product-desc .page{margin-top:2.5rem;display:flex;align-items:center;gap:5.25rem;}
.tiansi-product-desc .page .swiper-pagination-progressbar{position:relative;inset:auto;width:32rem;height:2px;}
.tiansi-product-desc .page .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#6E4627;}
.tiansi-product-desc .page .swiper-button-next{position:relative;inset:auto;width:3.9rem;height:3.9rem;border-radius:50%;border:2px solid #6E4627;background:transition;margin-top:0;overflow:visible;}
.tiansi-product-desc .page .swiper-button-next svg{width:5.6rem;height:0.76rem;position:absolute;top:calc(50% - 0.38rem);right:1.40rem;transition:transform 0.5s cubic-bezier(0.23,1,0.32,1);}
.tiansi-product-desc .page .swiper-button-next:hover svg{transform:translateX(10px);}

.tiansi-product-desc .info {flex:1;}
.tiansi-product-desc .info h5{font-weight:700;font-size:1.875rem;line-height:1.875rem;letter-spacing:0.1875rem;color:#6E4627;margin-bottom:0.8rem;}
.tiansi-product-desc .info .name {font-weight:700;font-size:clamp(22px, 2.5vw, 48px);color:#000;margin-bottom:1.25rem;}
.tiansi-product-desc .info p{font-size:1.125rem;line-height:1.66;color:#525252;}
.tiansi-product-desc .info .btn-ask {margin-top:3rem;display:inline-flex;justify-content:center;align-items:center;padding:0 10.1875rem;height:3.4375rem;background:#6E4627;color:#fff;font-weight:700;font-size:1.125rem;letter-spacing:1px;border-radius:5.625rem;transition:background 0.3s;border:2px solid transparent;}
.tiansi-product-desc .info .btn-ask:hover{background:transparent;border-color:#6E4627;color:#6E4627;}

/* ============================ */
.tiansi-advantages{padding:5rem 0;background-size:cover;background-position:center;background-blend-mode:overlay;}
.tiansi-advantages .section-title{color:#000;font-size:clamp(22px, 2.5vw, 48px);font-weight:700;line-height:1.2;text-transform:uppercase;text-align:center;}
.tiansi-advantages .list{margin-top:2.88rem;}
.tiansi-advantages .swiper-slide{display:flex;align-items:center;gap:2.3125rem;}
.tiansi-advantages .swiper-slide .txt{flex:1;}
.tiansi-advantages .swiper-slide .txt h5{font-weight:700;font-size:2.5rem;line-height:3.75rem;color:#000;margin-bottom:1.5rem;}
.tiansi-advantages .swiper-slide .txt .t{font-size:1.125rem;line-height:2;color:#717171;}
.tiansi-advantages .swiper-slide .pic{width:50%;overflow:hidden;}
.tiansi-advantages .swiper-slide .pic img {width:100%;height:auto;object-fit:cover;}

.tiansi-advantages .tabs{margin-top:3.5rem;display:flex;justify-content:center;gap:2.88rem;}
.tiansi-advantages .tabs .item{width:14rem;text-align:center;cursor:pointer;}
.tiansi-advantages .tabs .item .icon{width:14rem;height:14rem;border-radius:50%;overflow:hidden;margin:0 auto 0.75rem;border:0.3125rem solid #fff;transition:border-color 0.3s;}
.tiansi-advantages .tabs .item .icon img {width:100%;height:100%;object-fit:cover;}
.tiansi-advantages .tabs .item p{font-weight:700;font-size:1.125rem;line-height:1.44;color:#838383;transition:color 0.3s;}

.tiansi-advantages .tabs .item.active .icon{border-color:#6E4627;}
.tiansi-advantages .tabs .item.active p{color:#6E4627;}


/* ============================ */
.tiansi-pro-para{padding:6rem 0;background-size:cover;background-position:center;background-blend-mode:overlay;}
.tiansi-pro-para .section-title {color:#fff;font-size:clamp(22px, 2.5vw, 48px);font-weight:700;text-transform:uppercase;margin-bottom:2.5rem;}
.tiansi-pro-para .table-wrap{overflow-x:auto;}
.tiansi-pro-para table{width:100%;font-size:1.125rem;border:1px solid rgba(255, 255, 255, 0.20);}
.tiansi-pro-para table thead th{background:transition;color:#FFFFFF;font-weight:600;font-size:1.1rem;padding:1.1rem 0.75rem;text-align:center;white-space:nowrap;}
.tiansi-pro-para table thead th:last-child{border-right:none;}
.tiansi-pro-para table tbody td {background:transition;color:#fff;font-size:1.125rem;font-weight:500;padding:1.1rem 3rem;border:1px solid rgba(255, 255, 255, 0.20);}

.tiansi-pro-para table tbody tr:hover td {background:rgba(255, 255, 255, 0.20);}


/* ============================ */

.tiansi-eco{padding:13.125rem 0;background-size:cover;background-position:center;}
.tiansi-eco .inner{width:76rem;display:flex;gap:1.75rem;}
.tiansi-eco .txt {flex:1;}
.tiansi-eco .txt h3{font-weight:700;font-size:clamp(22px, 2.5vw, 48px);line-height:1.2;text-transform:uppercase;color:#fff;margin-bottom:1.875rem;}
.tiansi-eco .txt p{font-size:1.125rem;line-height:1.66;color:#fff;}
.tiansi-eco .imgs {flex:1;display:grid;grid-template-columns:1.0987fr 1fr;gap:1.5rem;position:relative;}
.tiansi-eco .imgs .img{flex:1;}
.tiansi-eco .imgs .img img {width:100%;height:auto;object-fit:cover;}


/* ============================ */
.tiansi-faq{background-size:cover;background-position:center;display:flex;}
.tiansi-faq .faq-left {flex:0 0 48.75%;}
.tiansi-faq .faq-left img {width:100%;height:auto;object-fit:cover;}

.tiansi-faq .faq-right {flex:1;padding:4rem 5vw 4rem 2.75rem;}
.tiansi-faq .faq-right .faq-title{font-weight:700;font-size:clamp(22px, 2.5vw, 48px);line-height:1.5;text-transform:uppercase;color:#000;margin-bottom:2rem;}

.tiansi-faq .list {}
.tiansi-faq .list .item {padding:1.94rem 0;border-bottom:1px solid #D9D9D9;}
.tiansi-faq .list .item .q{display:flex;align-items:center;justify-content:space-between;cursor:pointer;}
.tiansi-faq .list .item .q h4{font-size:1.375rem;font-weight:700;font-size:1.5rem;color:#000;}
.tiansi-faq .list .item .q .toggle{position:relative;flex-shrink:0;width:17px;height:17px;font-weight:400;font-size:1.875rem;color:#000;line-height:1.875rem;text-align:center;user-select:none;}
.tiansi-faq .list .item .q .toggle::after{content:"";height:3px;width:17px;position:absolute;left:0;top:7px;background:#000;transition:all 0.4s}
.tiansi-faq .list .item .q .toggle::before{content:"";height:3px;width:17px;position:absolute;left:0;top:7px;background:#000;transform:rotate(-90deg);transition:all 0.2s}
.tiansi-faq .list .item .a{display:none;padding:1rem 0 0;font-size:1.125rem;line-height:1.66;color:#717171;}

.tiansi-faq .list .item .active .toggle::before{transform:rotate(0);}


